@charset "UTF-8";
/* CSS Document */

@import url('fonts.css');
a {
	-webkit-transition: color 250ms ease-in-out 0ms;
	-moz-transition: color 250ms ease-in-out 0ms;
	-ms-transition: color 250ms ease-in-out 0ms;
	-o-transition: color 250ms ease-in-out 0ms;
	transition: color 250ms ease-in-out 0ms;
}
.pullout-header {
	font-family: allerregular, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #FFF;
	text-align: left;
	font-weight: normal;
	margin-right: 50%;
	margin-left: 65px;
	margin-top: 60px;
}
.pullout-credit {
	font-family: allerregular, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
	margin-left: 65px;
}
.read-more {
	font-family: allerbold, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-align: left;
	margin-left: 65px;
	margin-top: 40px;
}

#logo a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

#LogoMobile a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888;
	line-height: 1.5em;
	background-image: url(../img/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
strong {
	color: #555;
}
h2 {
	color: #F90;
	font-family: allerregular, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
	line-height: 1.4em;
}
h3 {
	font-family: allerregular, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #555;
	padding-top: 15px;
}
h4 {
	color: #555;
	margin-bottom: 0px;
	font-family: allerregular, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
}
#MainContent-extended h4 {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #BBB;
	padding-top: 10px;
	margin-top: 30px;
}
#LeftColumn h3, #LeftColumn h4 {
	margin-top: 0px;
	padding-top: 0px;
}
h5 {
	color: #F90;
	font-size: 11px;
	margin-top: 0px;
}
h6 {
	font-size: 11px;
	color: #555;
	margin-bottom: 0px;
}
.gridContainer.clearfix #LeftColumn a {
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-color: #CCC;
	margin-right: 15px;
}
.gridContainer.clearfix #LeftColumn a:hover {
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	color: #F90;
}
img {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; /* future proofing */
	-khtml-border-radius: 8px;
}

#MainContent img {
	float: left;
	margin-right: 20px;
	margin-top: 15px;
	margin-bottom: 10px;
}

.gridContainer.clearfix #MainContent p a img {
	margin-top: 5px;
	margin-bottom: 20px;
}

.gridContainer.clearfix #feature1 a,
.gridContainer.clearfix #feature2 a,
.gridContainer.clearfix #feature3 a   {
	display: block;
	background-image: url(../img/arrow-bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
	font-family: allerregular, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gridContainer.clearfix #nav a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFF;
	height: 65px;
	padding-bottom: 25px;
	margin-right: 13px;
	-webkit-transition: color 250ms ease-in-out 0ms;
	-moz-transition: color 250ms ease-in-out 0ms;
	-ms-transition: color 250ms ease-in-out 0ms;
	-o-transition: color 250ms ease-in-out 0ms;
	transition: color 250ms ease-in-out 0ms;
}
.gridContainer.clearfix #nav a:hover {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FC3;
	height: 65px;
	background-image: url(../img/nav-arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.active-page {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FC3;
	height: 65px;
	background-image: url(../img/nav-arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-right: 13px;
	padding-bottom: 25px;
	cursor: pointer;
}
#footer, #footer-col2, #footer-col3 p{
	font-size: 11px;
	line-height: 1.4em;
}
.searchfield {
	border: none;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; /* future proofing */
	-khtml-border-radius: 15px;
	-moz-box-shadow: inset 2px 2px 10px #888;
	-webkit-box-shadow: inset 2px 2px 10px #888;
	box-shadow: inset 2px 2px 10px #888;
	text-indent: 10px;
	color: #555;
	font-size: 11px;
	height: 23px;
	float: left;
}
li {
	background-image: url(../img/arrow-bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	list-style-type: none;
	padding-bottom: .5em;
	padding-left: 1.2em;
}
ul {
	padding-left: 0px;
	margin-left: 0px;
}
.gridContainer.clearfix #RightColumn ul li {
	margin-right: 20px;
	margin-left: 20px;
}
.gridContainer.clearfix #RightColumn p {
	margin-right: 20px;
	margin-left: 20px;
}
.gridContainer.clearfix #RightColumn h2 {
	margin-right: 20px;
	margin-left: 20px;
}
.gridContainer.clearfix #RightColumn h3 {
	margin-right: 20px;
	margin-left: 20px;
}
.left-nav-active {
	color: #F90;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	cursor: pointer;
}
.back-to-top {
	background-image: url(../img/arrow-up.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 1.2em;
	margin-top: 30px;
}
.nobr{
  white-space: nowrap;
}
#NewsText {
	top: 8px;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
}
#fadeshow1 img, #fadeshow-ipad img {
	-webkit-border-radius: 10px;
	-webkit-border-top-right-radius: 35px;
	-webkit-border-bottom-left-radius: 35px;
	-moz-border-radius: 10px;
	-moz-border-radius-topright: 35px;
	-moz-border-radius-bottomleft: 35px;
	border-radius: 10px;
	border-top-right-radius: 35px;
	border-bottom-left-radius: 35px;
}
#map-canvas {
	height: 400px;
}
#map-canvas img {
	max-width: none;
}
#disclaimer {
	font-size: 11px;
	line-height: 1.5em;
	padding-top: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999;
	border-bottom-color: #999;
	margin-top: 50px;
	margin-bottom: 25px;
}